package com.tofly.gpsboot.common.system;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 工地监护状态
 * @author Zev
 */
@Getter
@AllArgsConstructor
public enum BuildSateEnum {
    /**
     *
     */
    BUILD_SATE_NO_DISPOSE("0","无需处理"),
    BUILD_SATE_PATROL("1","监护巡查"),
    BUILD_SATE_YES_ELIMINATE("2","已结束"),
    BUILD_SATE_APPLY_ELIMINATE("3","监护结束申请")
    ;
    /**
     * 编码
     */
    private String code;
    /**
     * 内容
     */
    private String value;
}
